<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Advanced Search</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">17.3.2</span>&#x00A0;&#x00A0;<a 
 id="x150-21000017.3.2"></a>Advanced Search</h4>
<!--l. 2072--><p class="noindent" >In the advanced search mode you can raise a search request with the help of a given
form. This form consists of three different sections: METADATA, FULLTEXT,
BASELINE ENC. Each section can be selected via a checkbox. Selected sections sre used
for the search request. The metadata and the fulltext search can be combined by
ticking off both boxes, otherwise the baseline encoding search can also be executed
separately.
</p><!--l. 2074--><p class="noindent" >In the advanced FULLTEXT search only the text section of an object is searched. In the input
field you can enter the search term. If you fill in more than one word, the words will be &#8220;and&#8221;
related for the search. By specifying the word distance you can declare whether the words
should only be found in one document or whether they should occur within a specific word
distance of each other.
</p><!--l. 2076--><p class="noindent" >The METADATA section in advanced search offers the possibility to search across different
fields. This form is organized as a matrix. Each row represents the search for one
metadata field. The field can be selected by a combo box at the beginning of the line.
The search strings can be entered in the text boxes behind. These text boxes are
&#8220;or&#8221; related. The different lines are &#8220;and&#8221; related. The searchable metadata fields
are:
</p>
     <ul class="itemize1">
     <li class="itemize">Data Contributor: a person who submits data in TextGrid, identified by its user
     ID (e.g. testuser@textgrid.de)
     </li>
     <li class="itemize">Identifier: an identifier in non-TextGrid context (e.g. a ISBN or ISSN, a shelf mark,
                                                                                

                                                                                
     a registration or an inventory number)
     </li>
     <li class="itemize">Notes: some additional information concerning the object
     </li>
     <li class="itemize">Project: the TextGrid project to which the object is assigned
     </li>
     <li class="itemize">Rights Holder: person or organization with copyright for an item
     </li>
     <li class="itemize">TextGrid URI: the internal Uniform Resource Identifier of an object
     </li>
     <li class="itemize">Title: the title of an object</li></ul>
<!--l. 2088--><p class="noindent" >The expandable labels &#8220;Text types&#8221;, &#8220;Content types&#8221; and &#8220;Languages&#8221; contain checkable tree
controls, which can be used to define the search closer. With the assistance of the &#8220;Date field&#8221;
you can be set a time frame.
</p><!--l. 2090--><p class="noindent" >Only baseline encoded TextGrid objects can be found by using the BASELINE ENCODING
search (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;http://www.textgrid.de/fileadmin/TextGrid/reports/baseline-all-en). This
search form is organized as a matrix. In the first text box of a line the searched tag
should be filled in. In the following text boxes of this line the searched content can be
filled in. The text boxes of a line are &#8220;or&#8221; related. The different lines one below the
other are &#8220;and&#8221; related. To submit a search click the button at the bottom of the
Search view labelled &#8220;Search&#8221; or click the magnifying glass in the upper bar of the
view.
                                                                                

                                                                                
</p>
<!--l. 2092--><p class="noindent" ><a 
 id="tailtextgrid-manualsu58.html"></a> </p> 
</body></html> 
